body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #0E1D1D;
	color: #000000;
/* test of background codes: 
  background: #1B1712 url("../images/v3n4_banner_650x117-brdr.jpg");
  background-repeat: no-repeat;
  background-position: 50% 5%;
	*/
	}
a:link {
  color:#000000;
	text-decoration: none;
  }
a:visited {
  color:#000000;
	text-decoration: none;
  }
a:active {
  color:#0000A0;
}
a:hover {
	color: #811F48;
	text-decoration: underline;
	}
pre {
	font-family: Arial, Helvetica, sans-serif;
	}
hr.bioRule {
	text-align: left; 
	width: 350px;
	noshade;
	}
table.mainTable {
	background-color: #F0ECF8;
	border-color: #999999;
	border-width: 0px;
	width: 661px;
	border-collapse: collapse;
  }
td.mainTable {
	padding-width: 10px;
  }
table.innerTable {
	width: 95%;
	border-width: 0px;
	margin-left: auto;
	margin-right: auto;
  }
td.innerTable {
	padding-width: 5px;
  }
td {
	font-size: 13px;
	}
p {
	font-size: 13px;
	}
.subheadLinks {
  color: #333333;
  }
.issue {
  color: #333333;
	font-weight: bold;
  }
.contents {
	font-size: 16px;
	font-weight: bold;
  }
.sectionHead {
	font-size: 16px;
	font-weight: bold;
  color: #333333;
  }
.PoetName {
	font-size: 16px;
	font-weight: bold;
  }
.poem {
	font-size: 10.0pt;
  }
.poemLarger {
	font-size: 10.0pt;
  }
.reprintCite {
	font-style: italic;
	font-weight: bold;
  color: #333333;
  }
.copyright {
	font-size: 10px;
	font-style: italic;
	text-align: center;
  }
.contests {
	font-weight: bold;
  }
